[Group]
GroupName = PMP
GroupDescription = Convierte tus videos o Copia Video DVD para el pocket media player

BackColorRed  = 166
BackColorGreen  = 179
BackColorBlue  = 218

StartPosX = 20
StartPosY = 50
IconSizeWidth = 100
IconSizeHeight = 50
IconSpaceX = 40
IconSpaceY = 30

ButtonNum = 3

[Button1]
PosX = 1
PosY = 1
Name = FLV
Icon = picture\flv.bmp
IconTransRed = 0
IconTransGreen = 0
IconTransBlue = 0
ToolTip = Convierte tus videos o copia video DVD a FLV video
Menu = 3

Menu1 = Normal FLV Video
MenuToolTip1 = Convierte tus videos o copia video DVD a formato normal de video  flash  
Command1 = ini\flv.ini

Menu2 = Adobe H264 FLV Video
MenuToolTip2 = Convierte tus videos o copia video DVD a h264 f4v video 
Command2 = ini\flv264.ini


Menu3 = Desktop Screen Capture FLV
MenuToolTip3 =  Convierte tus animaciones de escritorio capturadas a flv 
Command3 = ini\deskflv.ini


[Button2]
PosX = 2
PosY = 1
Icon = picture\GIF.BMP
IconTransRed = 0
IconTransGreen = 0
IconTransBlue = 0

Name = GIF
ToolTip = Convierte tus videos o copia video DVD a GIF video
Menu = 0
Command = ini\gif.ini

[Button3]
PosX = 3
PosY = 1
Name = SWF
Icon = picture\swf.bmp
IconTransRed = 0
IconTransGreen = 0
IconTransBlue = 0
ToolTip = Convierte tus videos o copia video DVD a Flash SWF video
Menu = 0
Command = ini\swf.ini

